<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonInitialize.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQOSURBVGhD7ZhnS6NZFIDHHhtrb6hRo7GE2GLvvSt2
        7G5iSRBBsWDFgh8UFCUgERMR/KfzYA7C7sIwm2QSA/f59Obcm7z33NPzQ6FQKBQKhUKhUCgUXhAWFhYX
        F5eampqTk5OXl1dUVFRcXMyDVqtNS0uLjY2Vfd+TqKgojq7X62tqagYHB5eWlnZ2do6Ojk5PT7e2tqan
        p/v7+xsaGoxGY1ZWVkREhHztm8Ddc3qDwTA0NMSJXS6X0+k8Pj42m81/f7KysnJycmK32y8uLiwWy8jI
        SH19fWZmpnw/4ERHRxcUFHR3d5+fn7+/v6+vr2MKWfsn7Kyqqtre3kY9FENh1I6MjJTlQIF/l5aWzszM
        OByO/f39lJQUWfglOp3OarXabLbJycmmpiaNRiML/icmJoaLXF5exnPa2tpE+ntw/QMDA5ubm+jf0dFB
        LMmCPyEoS0pK5ubmXl5e0ESk/xOiYm1tDTVaW1tF5E/IlTg0LmQymUTkEXV1dUQ8WYssLCL/kJycjCs/
        Pz+TQEXkKeS0vr6+xcVFrOFvj6KQjY6O+uStSUlJKLCwsFBdXS2iYASPQgesgVlEFHRQIsfHx6ktdCUi
        CjpCQ0PJsKurq2QqEf1RQkJCCIbw8HD57Cn8TkJCwl+f8FBZWTk7O9vV1UVriIRyGR8fL1t9Cy9OT08v
        KyurqKjwUg1CmVunMlCqKZF0hEQ26Y40xUeekchWH4ICGRkZxB++C42NjV6qQSIiBnAhAvoLWqnb29u7
        uzusIft8xZcCExMTvGl+ft4najQ3N29sbHyp4Vbg4eEhMTFRdvgKtwK1tbVuBdy41WAk8DIhtrS0uK3h
        VuDx8dH3CgBDWXt7O/mbl9HkAZfHZAM8Dw8Pk1hkq0eQlPb29jj909MTTYBIfUtvb+/BwcHV1RXdP2rQ
        qN3c3FxeXiK5vr5mvvF+DOAizs7O/pQC/4IYwJEODw+9vPtAQk0dGxvDr3AwEQUdRHBPTw86MMSIKBjJ
        z89n+qEM5ebmisgLAjPEYQqMgCkIRC//MqKQMQ9SJXBREfkNuhoiG2uQcz3+swj9y8vLLRYLWY7pXKT+
        hK7JbDYzRtLweOAPHJpf4CJeX18xhUj9Dx2b+78JujQK+W9mW6o+lZiuEW90Op2Uf1kIFKixu7vLXE+E
        0MNRpDiirP0HlKSjJiXwLSrM29ub0WiUtcCi0+noFNCEDorOGRfPzs7mphkzNBoNbobbMCFgKL1eT4mk
        NXI4HNT4AMTxL+CgnN7dfdhsNlrDzs5OxgMsw3BjMplwtqmpKboSl8tFX8RH+eZ3gwTFuWkH7+/vuenn
        T3jg3B8fH3a73Wq1Egay+/vDmKbVag0GQ2FhIZM+fiULCoVCoVAoFAqFIhj58eMnDYIhQjfNNp0AAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonInitialize.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5502 characters]
</value>
  </data>
  <data name="buttonInitialize.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMeSURBVGhD7ZhfRHNhGMDHiBgxRsQY0VWMrsYYIyIi
        uooRMcYYY0RXEdFVRHxEREREVxEREWPsaoyxqzHGiDFG7Pt9e56O9f3Z187Zzjbe39U5z3nP+77PeZ73
        +XM8BoPBYDAYDAaDwWBwgN/vTyQSl5eXhUKhVqt1u912u83129vb8fFxPB7XcdNJOBy+u7vrdDrsewDv
        7+9nZ2eLi4v62pQQCARubm50jz3Y6NPT048+MIU+69FqtXK5nL4/cWKxWL1el51hhIuLi0gkos++srCw
        sLOzg1PJYHh8fJy8Qba2tnB32RCOFAwG9cFAOBXlclneqlQqS0tL+sB91tfXPz4+2Aefn3Os0u/h8/mu
        rq5EDfSZjDVCoVCz2WQH2MF2tDk9PRU1np+fVeQmrCrLb29vq8gWRGGZJ5PJqMgdotGoeBFRUkV2mZ+f
        L5VKTEWkIr6p1B3w4MPDQ9xa7x3AF+lZoksSVNEsIp7ZaDQwi4pmDmK0mIILFc0cfH7JM+fn5yoaK3Nz
        c2QGkq7e24V59vf3k5+Q7NCBXKH3yeTq6qoOHS0sfH9/z2LUPw7V4EP88p5/Qw2mQ0eI1+uloNAVut18
        Pu9QDUKzzvUHY0neKHB7e6srfOJcDWpEnauPsRRRKHB9fa0rfIU61GGWoDLXuXpUq9WxVIF//VoWr6+v
        nBMdagur4kCBbxa/Q0OhzyEWJAjS5eh9ofDy8uI8YXM2yHTjUuA3pGWj78HBVDRzWDl1c3NTRTMHOVU6
        B4KSimaRbDYrptjd3VWRA1ZWVvTKTTCF/DviZC8vL6vUFrQ+zFMsFmOxmIpcg/5T2iA6GL/fr9Ih4WjJ
        JEQI25M4gh6I5YG0aiMmbmxsSJjudDoTMIKFlZtwqoODg292MAyz/gaggMOOfAScnJzIbgCXoGYekDdI
        hel0Ws4S0ENTveqzyYJXWNsCNKE6TKVSJJC1Hmw0l8s9PDxYP9SA7B4KhXSKaYDq9ejoSPLGf6GuHvaf
        mnvg6Ht7e/QYdPe63z6o5zg/GE1HTz9EKvGiSCTCxWRCp8FgMBgMBoPBYBgVHs9P+EEQe8OShtgAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonUpdate.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAO+SURBVGhD7ZhXSyNRFIDtXSwoilhI0FV0sUVs2DBW
        bETsPVbsRGygIWoUwfIgiG/iIv7Q/TCHJesqjpuZCcve72nOuZfMnHtPTYhCoVAoFAqFQqFQKP5nQkND
        4+LiUlNTKysrReVHdnZ2fn7+tw8oKyurra2VrUEhIiIiJSWlsLCwpaVlcnLS6/XKgh/V1dVDQ0Osulyu
        u7u7p6enH368vLzs7u7KVpPh7JOSkkpLS4eHh29vbz0ez8jICKIs+1FXV7e6urr4Sn19fXh4uCwEF44/
        Nze3p6fn+vp6a2vLarXKwntgw9XVFQZsb28PDg7abLaYmBhZCxaRkZE4z8zMDAYUFxeL9mOwgZ08sHlz
        c3N6erq1tTUxMdG3GgQwoKSkZHl52e12azxObGCz75nQdzgc2N/R0cGzT2kqxIDFYuEg9/b2oqKiRPsZ
        /jYAftje3j4xMWG328PCwkRrGunp6X19fRcXF/Hx8aLSwBsbgMvkdzDj3RxgIBw8ifz09JRkLypt/GkD
        JCcnk9C40i8dR6BkZWWNj487nU6RNfOuDVBeXk7RINuKbDQ4LqWKIpCZmSkqzbS1tfny0hu4gYGBgaWl
        Je2hFRAU497e3o2NDZG/Qn9///7+vgi/U1VVtba2RschsqFQ0ebn52koRNaJvLw8/JM0JbKhFBUV7ezs
        YInIOkG3wvVSLkQ2FBrSw8ND3XMIkUDNXl9fF9lQampqjo+PdW/XSBWNjY0fRYvOkB+NsIHC39DQcHR0
        JLKhcA/4ku4dDn0HeeLg4EBkQ6Ee0WMzkYmsE3Sv3d3dKysrIhsKKXxqaop0LrJOZGRkMDkxVIhsKLyM
        UkVZFVknaL243oqKCpENhWimEi0sLJDRRRUw0dHRzc3NZ2dnPIjKaJjC6JabmppEDhgq5uzsLL4ksgkw
        tVFTaQ3S0tJEFQCxsbFcgtfrpQkXlTnQcWADY2SAt49n8lPM1roH2Ofw7s7OTjyKkvfXYyR1DS/ChU5O
        ThjoRGsmZHRsGBsbs9lsf/EFnEJOTo7D4bi5uSHXidZ8mKrpw7GEESwhIUG0GsADqTN4IwZYLBbRBgua
        DhrmxcXFrq4uq9X6aXhwY1iOzS6XizjWMUEHBK0OwU27Rn6k5ykoKOAryTa//nTCMJ5JOzgP7dbc3Nz9
        /T0DtEmTp3bwJaLz8vKSACVIGJ3pR76/QsDY7fbR0VEO/uHhgabI7DT6JYhUPprPdbvdHo/n8fHx+fn5
        /Pycr3c6nbQSXJpsVSgUCoVCoVAoFP8WISE/AQu/7BeOr5ivAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonUpdate.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
</value>
  </data>
  <data name="buttonUpdate.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL7SURBVGhD7Zjfh7JBFMdjWSIiIiIiIiL2KqLbiL3q
        qv9jWWJZIrqNWLrtKvY2IiJiiVj2aoklYolYliXaj87R2+ut9unt+fHyzufqOWdmvnNmmpkzk89gMBgM
        BoPBYDAYDP8zfr//+vq6VqsNBgN17fD09LQ+Sr/f16qeEIvF6vX6YrHQcNZrLdhBCw7T7Xa1qstcXFxU
        KpXPz0+JYzQaVavVQqGgxTtIBfj6+qLO5eWlFnhLNBrdrpB2u311daUF+5Bqj4+P8vH8/Myvp2VeEY/H
        397eiGY6nebzefUeRkLno1Qqvb+/8z2fz9PptJR6AFNIBMQxHA4DgYB6j7IZgu6TcDjc6/UwZ7MZcyFO
        V2EPEDoREAdnkXp/YjOEX3udhjKMyWTiwd64v7+nbxZSKBRSlwU2Q/jtvAoGg6xDnGxxdblDIpHgYFmt
        VrlcTl3W+HMMwDGAFIKu7u+HhwdC4RRS2zJ7xwBI4UdWbadhEZMKmLlUKqUuyxwaQzKZxI8sS0tdjlIu
        l+mPDa32KZCGD2ViOSEQV9tRZCHd3NyobRNkemRbrZbajsJVgs6y2azaNkGKRHY8HqvtKJJfyVBq2wR3
        FmTJd2o7CocgndmekjgqkGVbq+0oDo0BQWQRV9tRHFpLCCKLuNqOInvayi31JGRPI662o8jZent7q7ZN
        IIisS6lactze5/I58JJG1qUcx1NBnp1cENR1Ntu7hsV3iA00m0267HQ6ap8NUgg2Gg21XYB89PHxQa+n
        3r33QspHCkFk1eUOPFno+PX19cxDluaIIOX2GwhIqy8vL/TN5v7rfEdDmiOClPUHrZ3wmpN8RxwnvUgF
        msgAEEFKve7DM5JbGnHwsD7pJktl+VOH5sf/knKDSCSy/Y+M4+XHGaWCnEJAQ5prgbewlGu1miQN4A1w
        d3fHTGcyGanAByZOiqQOlWnizR44AjPKTWG5XEqUh6AC1f6V6d8LR02xWCRbMeWTyUTi5gMTJ0W2X9oN
        BoPBYDAYDAaDS/h83xgLgC2UEfx+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAXkSURBVGhD7ZjVTzRLEMVx9+AsTnB3d3d3dwguCVnc
        woeEYAkaEp74N+8vd/qBe2GHXTK7Hw9zHjbTNT07XV1Vp06PmQoVKlSoUKFChQoVhsHCwsLPzy8pKSk/
        P7+6urqxsbG3t7e1tZXr4uLi1NTUwMBAKysrMfu3wdXVNT09vaenp7a2trCwMDMzE0/i4uIiIyMTEhJY
        fVZWVlFRUV1dXXd3d25urpeXl3jyN8DR0ZEltre3Z2dnx8TEhIaGajQaHx8fvOIWE+zs7Nzc3Ly9vYOC
        gqKiopiMk8zHKw8PD+lP/iYSExO7urry8vJiY2MDAgKsra3FDd2wtLQMCQnBk9LSUp7lQtwwPczNzUme
        +vr66Ojon2V5REREQUEBNZORkeHi4iKsJgOv5MVsZHx8PGkjrIaDXKJaKBJK39/fX1hNACKAAzAPee/k
        5CSsPwVUxkYQT9ygbITV2CCFysvLyR9eL0yf4Ovrm5ycTKAkcI1F3PsKRKOtrY2tEWOjAsZkz/jVFQF8
        Y9GkB4GiXnGYldEcmpqasHNXzPsE/rOzszMtLU2MjQS4EiaBiyBKYfovWCITUlJS4E0u5ubmhoeHW1pa
        Kisr6QllZWU0EF1uwMV0QybAWsJkDLCvJSUlwcHBYvwJ7LS063/+xfz8/NraGr+jo6MsjlCw08wRsz8h
        LCyMqqioqBBjxUHBdXR0sMe6aJQWRprRoZm2tLTEWqkB+kZfXx8xGRgYoEPjTH9/v0xro5czn78SY2XB
        BvMCmYRmuQgNdpG1smiWggU7XuEbFvaY7JqampLsXwK5NTIyQtaJsYKguZIMuCHTiVkZa8UN1jo9Pb28
        vCylDXZKXGJPjLOzszI+AKYRK0mnKAm2h4Yq/24yhwiMj4+fnJw8PDzs7e0RAewQK8FBurK4ra2thYUF
        +f+B0Eg5lJUYKwVpHTLVLIFATU5OarXa7e3twcFBd3d3jDgvpRPunZ+f8ysv9eClmZkZdKEYKwXoiGLQ
        RzBTjmwzsLGxYQjrV1VV4QMhOjw8xAcCIs3UBToPlIDnYqwU+EfEqaE5ipSilIkh9bC/v//09ESdhIeH
        i9s6gJZZX1+HEihCYVIE0GVOTo4+0vojyGyeQpzu7Oy8vLyQIYRF3JMFcYCLHRwcxFgRUI6sRgz0A0nF
        9lMhq6urBjkAFhcXh4aGnJ2dxVgR0F/ZVIPiALGiL3gQjiKF9HcAkEtQgsL02tzcTE0bFFxCRxBg2JWV
        FYMc4OzKU8rXA2IbbjXoIC+l3/HxMZktcZSegMHxgV0TY6WAhKYBf0spH4EPeA6ZciFM+gEOoBUqLzco
        UIQx4h7iE6bvQD0gja6urmSE6pegSSNJ5Hv5T0A1o5dqampIVmH6DtJhCMjIxM/gpL67u0svl3q8woBk
        GhoaIiIixFgWZB39GH1Bc+RC/yTktITcYrPEWFlQ0DRdMsrW1laYdIN1w0XkA+lHl/hWX0jgiLK5uYko
        1HOnfgJ4BrqIj4+XrwoELNOys7Pp7mQga+JEKv9NQEJbW9vZ2Rn6SoyNAU9PT9bU3t4u/y0IWUrEyAd6
        Larh8vLyW60KyLfT01PaOSdSYTISyA0UKMLY3t5emL4C3W1iYoIO/f7+fnR0xFDc0AESdWNjg7bw7Uxl
        wGuIBiwuIz2QCUyjMwAu5FUDXIRAIlz0ZoU1ki7wSlbGqZfOrU99y4MIIEbu7+8RSBqNRlhNAF6GG+Qu
        hKNPsepCaGgoRHRzc4MeMSIX6QI8SJJw8kRjZmVlGfrdG/nY1NRE/tANSCGTRuAjpM/38CanZ9Q15zV9
        xLmrqys6inPp6+srmoKN+Asf7v8H8oHmig8HBwewOxd0dG9v749flNGtqFGanVarfX5+fnx8hIXY/ujo
        aDHjN0BSR9QlDAOZ3t7ecnpG8F1cXNzd3b29vbHr19fXZD+STlIf+stHk4L9DgkJgXbJdYp+bGyMsFAz
        XNODS0pKIiMjFT4lGxtOTk60ZwpAjFWoUKFChQoVKlSYHmZm/wAzXb7dxPMfrQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQeSURBVGhD7ZlPRHRRFMCHiIg0RERMYoghImKItIiI
        oTYREa0iZlO0iigRERERMZuGISL6REREtGqVIiKiRLR93685p+d9NTPdN903X4v7W4x3zjv33nP/n/Mm
        5nA4HA6Hw+FwhKO+vn5oaGhpaSmfz19cXNze3nqe9/DwwPPBwcHa2lomk2lsbFTr30ZXV9fGxgYem5DL
        5dLptJb8DbS3tzPA6p3nHR4eLiwsjI6O9vT0JBIJDFpbW3keHh7OZrOFQkHtPG97exu9VPI/WVxcVI88
        D9fj8bi+KE9DQ8PMzMzV1ZWUov/6ovbU1dX5i2d5ebmpqUlfGEOfpfjm5mYymVRtzaBJGhYPWDaqDU9v
        b+/Ozo7Uw2JTbQ1gBqQD/LKVVVstHGX+fKZSKdVGjTRJB2heVT9mfX1d6lQ5Ujj7i0PmVZ6BwcHBlZWV
        Px/wjEbflUHmls6oHBEco9IBripVfaG5uRmnxewT6Hmrdl9gIYnZ+Pi4qqJA7gGmQuVS+B3Y2tpi7Ofm
        5m5ubkQDvFW7UkxPT2NzenqqsnX8capwjI6NjYlN0NeOjo7n52fRQ+V7jZAEm5+cdZWQ9cqhrnIpGPWi
        n+/wrNpYjDlR7b/6r3DCYnN8fKyyRbhcxYPKN3GwD8GpKNe3ktzd3WHG3lPZFkSj1EsspHIZ2ABFP99h
        7FUbi3EuqdagD3LOzs7OqmwLognqnZ+fV7k8bAm8hOARFNzW38Z5IyMjmO3v76tsC2aAepkNlcMgp41A
        IqHa8hDtYknuobItJJuRWDoUzIZ/KPFgEmwTy4g9m1BVVnh5eaHSKoLTvb09cciwA8L9/T1F2traVLaC
        +KGCMf51EaoDcH19TanOzk6VrfD6+kqlYVNhubPDdgAiOV6rm1yKAHtaZWPe3t4oaHk/nJycUGl/f7/K
        ZhS74FWI80rCSFGKUVPZFpIzkAerbEaxC6F30cDAAKXshxsEYdSbz+dVNoP9EIw4DDG/T8PBqfo+pNbX
        aCkuLy9pqLu7W2WL5HI5qg61QQmfQAUzZCHRDZXtkk6n3yfC87hHVVURwgqxN4kvfFiuFKniKDNld3eX
        BiqnEEIwgAXD2SALxfj8/FzlKOjr6xOfvl2sXGpiKZjccew0slCMJycnVRUREtyTG3z7YcbPGXhQVUX8
        Tz4qR4okpTSpsg3kPAXLMVI5ksmktGfrW9Dq6qpUSPajqhogqRYwJz/5XBn8UBnhWVSOVColi6rq5hkI
        SQ+hpjMQJPj5Hm/M/Qh+7mYg/sOH+09MTEycnZ2JQ09PT1znmUzma+jf0tJCOk6fJYwXstmsvv4N4PfR
        0ZG69gFZOJe0/5ePD8qpqSnD+77WxONx7tpCoSCJWJDHx0fWG9G75Sw5ahKJBDf0z/9ncTgcDofD4XBU
        Tyz2F+3KyqVlWw40AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonFuctionSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAW/SURBVGhD7Zn5T1NZFMdfCEQDwViWACWyhYQIo5Rd
        AkLDNlTZoVAQRWUdQIkw7PsOLpXCADLKYlkSGMJf4B83n/ReGxzpoJmUtpP3/eHl3XteX+6553vO99xX
        RYUKFSpUqFChwv2g0Wj0ev2vNhQXF3P18/OTNk8BDpSXl1dWVpaUlHAzMjKSlpYmbZ6Cmpqa6urq/f39
        zc3NwcHByclJnJE2T0FdXR1uvH//Hha9evVqZmamtLRU2jwFRqPRZDL9ZgOMWlxcfPjwobR5CvChtbV1
        dXV1aWkJN8xms8FgkDZPAUQSXNJqtRMTE+Pj45BK2jwFtbW15HRvb29nZ2dZWVlLS0tVVZW0eQrI6ceP
        H3Otr68nIHjy7Nmz9PT0XxwjISHh7t27pA3PIy/yRS7Eo0eP0IS1tbVPnz5ZrdaDg4OPHz/+8a+AeGNj
        Y2RRX19fd3e3fJELAXMWFha+fPlycnKytbVlsVhGR0d/dww0hLRZX19HTxoaGt6+fStf5ELk5OQcHx8L
        bb53715FRQUVFsF2BBRQp9PxMNfnz58TENtrXIrc3NzPnz/fvHmTZikrK4shN5TX7/HgwYP8/Pzs7Gy2
        n/wJDg7GW+qYfJELQRz29vaCgoKePn1KbpydnZ2ensKrv74Fk1zJGYjHkxAJt1F0d4kDPoSFhbW3t8/N
        zdFuREVFRUZGxnwHJm/dujU1NYUU7u7u4gO8ciMuCR+mp6eRCGlwAASkubnZTX3o6OiA3BBdGhyAPEZA
        3NcHiiZKJw0OoPrgHPwXH2g33M4Hag61XxocgITGB0pZQEAABQBRlwYXwu4DdYmD6KV1CQcIBXHw8vIS
        5ZgGMSkpyZVfEtA4exzY40t9EB0ufeH169d5fmhoCJd4CT9EyOVDVwyh04GBgT09PRwk0C9OFKzmH4D6
        qDLNBVc6Vtxm72nauSGLOH68fPmSMMqXXjHwYXt7OyIi4sWLF69fv0bm2Fqa6vOgwX7y5AlXTDyws7OD
        nNPw0sPOzMyI9xATJl3DKHyAGJmZmfCbIHAP/jwHGnIabA4YLJeTw5s3b0QTzsbv7++bTCbxnv7+fiJJ
        K8VR1t/fHw/phZuamqCceMCJEHHQ6/VyfBHooEjfjY0NfOCGaHz48AEffH195RM23L9/H2/xCnAenJ2d
        JVW4kWbn4Ud8gEisOz4+nnpKHGhgyR9p+w40LLS94sMCwcHVkJAQYXIWLvUhOjqaDea8Ksc/Aw7fRqNx
        eHhYjp2EH/GBsz8UojrJqa9ggyliVFUKblFRkZz9Cq1W29jYSJIsLS3JKScBHxAslE6OLwJnNxiCLFB5
        5JRtiRxNBwYGyA3SnUMspUnabK+FTkRgeXlZTjkPrI9FpKamyrFjIAIkgxwoCjUHgt2+fVsMqVRU4dDQ
        UDGkKHEqpEyJoXMBi9hjspY0JWUdQaPRUC6RM/kz28c1zqVyoCgpKSmUZlRSDMPDw8mEtrY2MXQu2F0q
        IFe4Cx8uBMtFoeHSeR94/vwHgby8PCJj/85JFqHoCLkYOhcskfM+7cb6+jrcBaj1ecAQokQfgZ8Wi0X+
        TFHgCb5BGFRCp9Nx8+7dOx8fH2EVfykhDt7e3mLGxSCVaTGOjo5gi5xSFBbHJO0GikYENjc3CwsLpU1R
        YmJiOFoQK4IcFxcnZ10FpI2cIUo3btyQU+dA481aWeiFqkegaMNwVY5dBdo4dnp+fl4Mr127dufOHXF/
        IaCWvVghGl1dXVfRblwKUpMdJaehOMui9kN3afsWkZGRBoOB4MCijIwMnKfFsieJKwH1SQkUgP4HMYH6
        JDSJjsbZ29LExEScBGgI3aE4G9H2udG/GeQl7TeqLIasjDLFubSgoEDMoAxQ32w2i7ShmccTGj5hdVMk
        JydDFfsfkLRMKysr4t5jQGRQMXokUgXALrf4L+Jn0dHRYbVaOc0dHh7S/MbGxkqDChUqVKhQoeL/BkX5
        G7wZ2h7aFWqdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonFuctionSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6218 characters]
</value>
  </data>
  <data name="buttonFuctionSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAWXSURBVGhD7Zh7SFRZHMeviJnW7h9BKIqRmoqhIEi+
        NjYozTAQQqOwLGsiCERD0WwFUQiUVBBDw3ykgSEqWlr5QvHxT1IhBmOGEdlqvkrySWGy+9k5p2E3HY3d
        nWYG7ucPuef8zr1zvvf8XldFRUVFRUVFRcX8sLe3DwkJidARHh7u5+dnY2MjbZaCv79/R0fH+/fvFxcX
        x8fHGxsbnZycpM1SOHLkyPLycl1dXWpqqlarnZmZ8fDwkDZLAQ0LCwtXrlzx8vJqbm6empqyPA2HDx8e
        GxsbHBxsamp69+7dq1ev9uzZI22WAhrevHlDPLx9+5aQGBoacnd3lzZLAQ1LS0sajWb79u13796dnp52
        c3OTNkuBeCCOW1tbc3JyRkZGJicnyVTSZilQFkipf3zly5cvc3NzsxvCgomJiXv37h06dGjr1q3yQSbk
        1KlTxMCnT58Iho8fP3748AFJv28IkYPLsfjRo0cco3yQCenp6SG31tfXJyQkxMbGHj9+nLf7q2EOHDjA
        ApRXVlZybt3d3fJBJoR9kFUdHBy43r17d1BQ0C8bsm/fPkdHRxbzl6TM7brHmBQ2UVhYaGtrywt+8eIF
        w03p6uoKCAggj4n18kEmhE0UFxfb2dllZmZyTdORlpZ29erV39bAZHJycm9v78rKSkFBAdH88uVLc9FQ
        VFS0bdu23Nxcsk1wcPBPOn5eg5i/fPkycX/79m2Ozuw05OXlkXA2bZbi4uJoScxUA+dAjPr4+EiDAS5c
        uICGiooK89Xg6+srDQZAAy6navi/+S8a6K8sWwO5lRxgXhpEXvL09JQGA5w7dw6pNBpWVlbl5eUPHz6k
        zwUqjFzx49FryM/Pp5Pb9BzOnz9P31pbW7tlyxa+/rhdQNEwWf/Hz1OncYysrCyu29raaD3WhYO6fv36
        s2fPVldXb9y4sXfvXtbTLF68eDExMfHz589Myof+YNjHrVu3KMB80D158oSOetkAr1+/pkEiGDo6OkJD
        Q0+ePMm9NLDiOc+fP29paTGNR7EPAtTJyQn/DgwMPHv27On1uHnzJjIeP36cmpoaFRVVU1PDjfgPt4jn
        NDQ0MIPOY8eO0Q5eu3YN64MHD3A5scCICA27du2S4/VwdnbmG4NoAdYjhqwaHR39zf6IperqarGAv1qt
        lr90kNJsPL5HA90RGlAiXjA+w4W0rSElJaWzs9PPz49rJOGcO3bsECZjsakGTHxk/7t4FXGPbDk2Eptq
        4PXjG4Ty0aNH5dRXdu7cSUZ++vQpwbDWyofe/fv3eX56erqcMhL8RmlpqYuLixyvB44xMDDAyjt37sgp
        3RYRhqvw2TQ8PIw1KSlJ2hTl4MGDuB/gWnLKePDblFvxibwxlOeysjI5UBSuyTyckhgijxKhd30qN09e
        ezhGYXFxsbu7m499+83glWdkZMjbFIU0SnGUA91ZsemwsDAx5KUwjImJEUPjUlVVxfvDoc+cOcNPxq6B
        eQpZRETE5ORkdna2vE1R8C7cXQ50/y9k0wEBAWJIgDGkVoihcfH29qZ+4bj8pCHm5+ep5bOzs9QseZui
        xMfHY+IvtRnPISQoGtbW1sKKF2Glf9HPmBiSDxtii39/r2wOX/pLog5cS9QEAXEi6h2VztXVVc6aCi8v
        L7ZiqBfCSs+HI61b9U6cOMG9JSUlcmwq2Do5FA1iSH9B5RLX68J6hInryMhINKBEDE3JpUuX2Aquz27w
        KIKHzUnbPyGUaWCp67jf/v37WUzom0VIsAlR46C/v1+0qO3t7UjSt30EA/0IFWN0dJTSQa4T61EiFpge
        XnBBQYE+31OGRVuq3yKvn5aERCTCBn/jKOhthdVModNGg/7785uSZxmQMdFAuNPzcQhc86UqbRaERqPp
        6+tDAxAM39N0qaioqKioqFgmivInurh+jcB1HL8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonUser.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonUser.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5251 characters]
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonUser.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5142 characters]
</value>
  </data>
  <data name="buttonTest.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAOySURBVGhD7ZlJS2NLGIZFcFh4FV3EYaGiASEqaF/j
        EBWHxHlqTRyiEeMYJUIQjTh14iza7gRBUVucNhIQvCD46+5DV20T0xo459DnWYSqVOrjvKn6piROR0dH
        R0fny2RkZJSVlZWUlJSWlppMJgZ+vz8rK0suawIet7m5+fT0NBQKXV5eLiws3Nzc5Ofny2VNYDAYbDbb
        6uoqY6PRaLfbb29vc3Nzxao2QENLS8vg4ODc3Fzbb7SqYX19PRAIIGN2dlarGs7OzhwOx87OztTUlFY1
        eDwexu3t7T09PVrVMDAwwKvZbO7r69OqhqOjo/v7+4ODA6/Xq2ENjJuampxOJ/khJydHrGoDocHlchGR
        hoaGrFbr/v5+cXGxXNYEhYWFFotleHgYl+jq6kIGR9HZ2VlZWfktIlQoSKVCcbvdCtcmPHR3dzex9eXl
        5b/fvL29vb6+Mv2Q5+fnzc1NLJycnEhzisBFCgaDFxcXcv6HkBanp6f39vbkXBHq6uqEQ0N1dTX+QAkY
        GT7DrRsZGRG7uIdbW1tirAxo4Ani4+OLiorq6+u5GGTrn+E5Pj72+XwImJmZmZycxEJHR4fCGnhuoYFD
        4DsmOSwvL6MkHFSHBDFiF0p4xYKKNFRVVbW2tj4+PsqFiKBzcXGRnMhYdRpIcHIhIiQT0DXEDl2DriFW
        6BrUp8Fms11fX8uFiFAj0XmrLseJPL2xsZGYmCjXwkO2Rsbh4SFjdWloa2ujgKOlrqio+Dc8NTU13Lrt
        7W0qKyyoQgM9QEpKSmpq6vn5+dXVFS7BjYrM3d3d+/t7QUEBFtRyDmlpaYw5jX+iJiEhQVhQl4bPQRMr
        ApRifF0DjYRwbsX4hAaPx2O328V4bGyMc6AUHx8fp62NTG9v78rKitgYSz6hwel00vSJsclkQsCP6AgE
        AjSxYmMsQQPWv3KXlId+mtialJQk51qksbHR7XZnZmbKuRaZmJjgfq+trcm5FvF6vQgQv0/KXyHDQJUx
        Ojqanp7OuRGFxHaXy0WVJePOR1DFiD/+Ygy5mQIuFAo9PDz8igIKDQKrwWAQ2/Py8v4oLuF+YqOKMBqN
        ycnJcqJFuH5Uu0tLS3KuOSj1GhoayI/UGvItTYBf9vf3U7TSaRCU8YT5+Xmz2YzHl0UBH1P+4jkcjtra
        WovFghgaUZKj3+9HFQHnexQQ/XBraUsprFarz+ejfSM67e7u8k52djb+IOPORwSDwfLycmFKSXCDp6cn
        GlE519HR0dHR0fm7iIv7H4DidGlcS82cAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5417 characters]
</value>
  </data>
  <data name="buttonTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAM3SURBVGhD7ZhPSGJBHMfTUMj8A3VQ8lSggZcEQYw6
        dRC8JHaSIAiMhS51USLoYF2EbtEho/QQHkQq8uK59uYpCA9adBFByBLSULTc3e82s8te9vUyd9+b3fmc
        fvPGGeeT8+b3m/o4HA6Hw/kwg4OD+Xz+6y9EIhE8pN1MoNfra7Vas9nc2tqKx+NwiMVieEi7mUCn01Wr
        1Uqlgnh4eBgO0WgUD0kvG2C5EGi326enpxcXF6w63N3dfX8PfsCkw8PDw+Pj4/j4uN/vZ9gBrwTiyclJ
        Vh3IXvryCsMOnU7n+vq6WCwyvJfu7+8Rj42NwWFvb4+xHAcHCNTrda/Xu7a2BgdkOpPJRLuZwGg0Yt1d
        8/T0hASv1WrpdJKwsrKCpSDHXV5efn4llUqhZMLK3mRnZ6dcLmN4MBik00kCKfiQGWj7nUxNTeF1KpVK
        tC0JqPbgQGKHw3FwcICi400SiYTb7SajCoXCzxmkgTgoFIqRkZHb21vEIsEucrlcmAGHMppkNmloNBpY
        ARysViuCXC6HbI26Q4CJiYlMJoMPz83NYQYZOVgsFgTpdJp2CLK5uYkP+3w+xLJzODs7ox2ChMNh7tBT
        uAN36BXcQZYOJycntEOQjY0N+Tqgbu3v76d9v+fw8BAfll2exiUO9+lWq4WqCcWsADc3N7g2YJTH48EM
        cnFQqVRqtXp9fR0OaL7Jy8vL7u4u+ZemXBwggBi/BmREolQqyQzycuiOf8EB52w8HqcNSejCATfv2dlZ
        Ei8vL2O4ePb398nAXtKFAwTMZjOJR0dHP70Hp9NJBvaSj+8l6SH3aTF5Tb7UajU4aDQa2maR8/NzOGxv
        b9M2i8zMzJTL5efnZ5QYOOmFOT4+HhgYQK0xPz9Phq+uruJPIJ6joyMysJcgN9tstnQ6Xa1W6fcIsrS0
        BG2DwUCGm0wmeuKIA99FBsoInK1sn2mBQAC/zB9JW3+HxcVFCKCAJTchZsBy8RJrtdqFhQWsHg4wsdvt
        DtFIv/Gurq6wbtwxOp0OAuylUCiEQDzJZJLOJRXT09P1ep2sBtUengwNDcGEHjoiwBlAppISaGSzWayG
        tjkcDofD4fxf9PV9A9PFjkQ//LXXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEngineerSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6141 characters]
        jx8/qINyQkdHR0dHR0dHRw0U5R97jdzCAzSKyAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonEngineerSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        LgdnwOXgDLgcnIE7n0OH5x8gGs+6e1xVuwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonEngineerSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        2wAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>